Type to search.

Preview features used by data frame analytics

  • POST also GET /_ml/data_frame/analytics/{id}/_preview
  • POST also GET /_ml/data_frame/analytics/_preview
Auth

Preview the extracted features used by a data frame analytics config.

Required privileges

Cluster privileges monitor_ml

Path parameters

id string optional

Identifier for the data frame analytics job.

Leave it out to use /_ml/data_frame/analytics/_preview.

Request body

Response

application/json
feature_values string to string[] required

An array of objects that contain feature name and value pairs. The features have been processed and indicate what will be sent to the model for training.